<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Multimedia</title>
    <link href="./estilos/estilos.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <header><h1>Multimedia</h1>
    <ul><li>
      <a href="./index.html">Volver a inicio</a>
    </ul></li>
    </header>

    <main>
      <section>
        <h2>Imágenes</h2>
        <!--Imágenes, siempre obligatorio src y alt-->
        <figure>
          <img
            src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zelda-cover-1582028296.jpg?crop=0.563xw:1.00xh;0.416xw,0&resize=640:*"
            alt="Link"
            width="450px"
            title="Link que bueno estás"
          />
          <!--figcaption dentro de figure: pie de foto-->
          <button><b>Flechas de fuego a 5€</b></button>
        </figure>
      </section>

      <section>
        <h2 style="display: block;">Vídeos</h2>
        <!--controls: permite usar los controles
muted: vídeo en silencio
loop: bucle
poster: miniatura-->
        <video
          src="movil-chinovideo.mp4"
          alt="Suena la canción de la feria"
          autoplay
          muted
          controls
          loop
          poster="https://i.natgeofe.com/k/9acd2bad-fb0e-43a8-935d-ec0aefc60c2f/monarch-butterfly-grass_4x3.jpg"
          width="300px"
        >
          <!--Frase en caso de no mostrar el vídeo-->
          Tu navegador no soporta la etiqueta vídeo de HTML-5
        </video>
      </section>

      <section>
        <h2>Audios</h2>

        <audio src="movil-chinoaudio.mp3" alt="Ay ay ay" controls autoplay>
          Tu navegador no soporta el audio
        </audio>
      </section>

      <section>
        <h2>iFrames</h2>

        <h3>Youtube to MP3</h3>
        <iframe
          src="https://tomp3.cc/es/youtube-to-mp3/7489t_bKw-Y"
          width="600"
          height="600"
          >No se puede</iframe
        >
        <h3>Mapa</h3>
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d24747.69805536109!2d-3.0190542000000002!3d39.16421079999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd68fc7f386143f5%3A0x8bf123079a74891d!2s13700%20Tomelloso%2C%20Ciudad%20Real!5e0!3m2!1ses!2ses!4v1675885952082!5m2!1ses!2ses"
          width="400"
          height="300"
          style="border: 10"
          allowfullscreen=""
          loading="lazy"
          referrerpolicy="no-referrer-when-downgrade"
          >no se puede</iframe
        >
        <h3>Tablas de antes</h3>
        <iframe src="./tablas.html">no deja</iframe>
      </section>
    </main>
  </body>
</html>
